import request from "@/utils/request"

/** 草畜失衡预警分页列表 */
export function listGrassLivestockImbalanceWarning(query) {
  return request({
    url: "/dataModel/grassLivestockImbalanceWarning/list",
    method: "get",
    params: query
  })
}

/** 预警详情 */
export function getGrassLivestockImbalanceWarning(id) {
  return request({
    url: "/dataModel/grassLivestockImbalanceWarning/" + id,
    method: "get"
  })
}
